curl https://api.cursare.com/v1/contents/{id}/purchases \
--header 'Authorization: Bearer cr_live_…'
{
"data": {
"page": 0,
"pageSize": 0,
"purchases": [
{
"amount": 0,
"buyerCountry": "string",
"buyerEmail": "string",
"buyerLegalName": "string",
"buyerName": "string",
"buyerTaxId": "string",
"buyerTaxIdType": "string",
"collectedAmount": 0,
"contentId": "string",
"contentTitle": "string",
"contractSnapshot": {
"accessTerms": "string",
"amount": 0,
"contentTitle": "string",
"currency": "string",
"installmentAmounts": [
0
],
"offerName": "string",
"termsVersion": 0,
"withdrawalDays": 0
},
"createdAt": "2026-01-31T12:00:00.000Z",
"currency": "string",
"id": "string",
"installments": 0,
"learnerEmail": "string",
"learnerName": "string",
"learnerUserId": "string",
"platformFeeAmount": 0,
"platformFeeBps": 0,
"platformFees": [
{
"collectedAmount": 0,
"currency": "string",
"netAmount": 0,
"refundedAmount": 0
}
],
"refundedAmount": 0,
"refundedAt": "2026-01-31T12:00:00.000Z",
"refundKind": "withdrawal",
"refundReason": "string",
"refundRequestedAt": "2026-01-31T12:00:00.000Z",
"refundResolutionReason": "string",
"refundResolvedAt": "2026-01-31T12:00:00.000Z",
"refundStatus": "requested",
"sellerSnapshot": {
"address": {
"city": "string",
"country": "string",
"line1": "string",
"postalCode": "string",
"region": "string",
"line2": "string"
},
"legalName": "string",
"supportEmail": "learner@example.com",
"supportPhone": "string",
"supportUrl": "string",
"taxId": "string",
"taxIdType": "br_cpf"
},
"status": "paid",
"userId": "string",
"withdrawalEligibleUntil": "2026-01-31T12:00:00.000Z"
}
],
"total": 0
}
}